.back-black{
	background: #000;
}
.machine-back{
	background:
		linear-gradient(
			to bottom,
			rgba(0,0,0,0) 0%,
			rgba(0,0,0,0) 80%,
			rgba(0,0,0,0.6) 90%,
			rgba(0,0,0,1) 100%
		),
		url(../img/machine-img/machine-img01.jpg) no-repeat center;
	background-size: cover;
	width: 100%;
	height: 120vh;
}
.machine-text-wrap{
	padding: 8% 6rem 0;
}
.machine-sub-title{
	font-size: 24px;
	color: #eb5c24;
	font-weight: bold;
	margin-bottom: 39px;
}
.machine-title{
	font-size: 160px;
	color: #fff;
    font-family: "Anton", sans-serif;
    font-weight: 400;
    font-style: normal;
	line-height: 1.0;
	margin-bottom: 39px;
}
.machine-text{
	color: #fff;
	font-size: 20px;
	line-height: 1.5;
	letter-spacing: 0.05em;
}
.patent-title{
	text-align: end;
	color: #fff;
	font-size: 20px;
	line-height: 1.5;
	letter-spacing: 0.05em;
	padding-top: 39px;
	padding-right: 28px;
}
.patent-text{
	text-align: end;
	color: #fff;
	font-size: 10.5px;
	line-height: 1.5;
	letter-spacing: 0.02em;
	padding-top: 3px;
	padding-right: 28px;
}
.machine-content{
	background: #000;
	padding: 64px 6rem 0;
}
.machine-value-title{
	font-size: 130px;
	color: #fff;
    font-family: "Anton", sans-serif;
    font-weight: 400;
    font-style: normal;
	line-height: 1.0;
	margin-bottom: 39px;
}
.machine-value-text{
	color: #fff;
	font-size: 55px;
	line-height: 1.4;
	letter-spacing: 0.05em;
	margin-bottom: 28px;
	font-weight: 400;
}
.machine-value-text-detail{
	margin: 5rem 0 0 auto;
    width: 1000px;
	color: #fff;
	font-size: 20px;
	line-height: 1.5;
	letter-spacing: 0.05em;
}
.machine-structure{
	background: #fff;
	padding: 28px;
	border-radius: 18px;
	max-width: 1800px;
	margin: 88px auto 0;
}
.machine-structure-title{
	text-align: center;
	font-size: 39px;
	color: #eb5c24;
	font-weight: bold;
	margin-bottom: 28px;
}
.machine-structure-ul-wrap{
	background: #e0e1e1;
	padding: 39px;
	max-width: 1650px;
	margin: 0 auto;
}
.machine-structure-ul{
	max-width: 1300px;
	margin: 0 auto;
	list-style: none;
	display: flex;
	justify-content: space-between;
	margin-bottom: 39px;
}
.machine-structure-img img{
	max-width: 100%;
	margin-bottom: 18px;
}
.machine-structure-p{
	font-size: 20px;
	line-height: 1.5;
	letter-spacing: 0.05em;
}
.machine-structure-ul-ul{
	padding: 0 22px 0 22px;
	list-style-type:disc;
}
.machine-structure-ul-ul li{
	font-size: 20px;
	width: 100%;
	margin-bottom: 8px;
}
.machine-structure-ul > li {
  border-right: 1px solid #ccc;
	padding: 0 51px;
	margin: 0px;
  position: relative;
  width: 33%;
}

/* 最後だけ線を消す */
.machine-structure-ul > li:last-child {
  border-right: none;
}
.machine-structure-under{
	background: #eb5c24;
	max-width: 1300px;
	margin: 0 auto;
}
.machine-structure-under p{
	color: #fff;
	font-size: 20px;
	line-height: 1.5;
	letter-spacing: 0.05em;
	padding: 39px 100px;
	font-weight: bold;
}
.series-content{
	background: #000;
	padding: 64px 6rem 39px;
}
.series-back{
	background:
		/* 上：0〜20vhで黒 → 透明 */
		linear-gradient(
			to bottom,
			rgba(0,0,0,1) 0vh,
			rgba(0,0,0,0.6) 10vh,
			rgba(0,0,0,0) 20vh
		),
		/* 下：100〜120vhで透明 → 黒 */
		linear-gradient(
			to bottom,
			rgba(0,0,0,0) 80%,
			rgba(0,0,0,0.6) 90%,
			rgba(0,0,0,1) 100%
		),
		url(../img/machine-img/machine-img02.jpg) no-repeat center;

	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	height: auto;
	padding: 200px 6rem 200px;
}
.kuro-space{
	background: #000;
	height: 200px;	
}
.series-content-ul{
	list-style: none;
	display: flex;
}
.series-content-li-left{
	width: 30%;
}
.series-content-li-right{
	width: 70%;
}
.series-content-li-right-ul{
	list-style: none;
	display: flex;
	padding-bottom: 88px;
	padding-top: 88px;
	border-bottom: 1px solid #333;
}
.series-content-li-right-ul-li-left{
	color: #fff;
	font-size: 28px;
	font-weight: bold;
	width: 40%;
}
.series-content-li-right-ul-li-right{
	width: 60%;
}
.series-content-img img{
	max-width: 100%;
	margin-bottom: 28px;
}
.series-content-p{
	color: #fff;
	font-size: 20px;
	line-height: 1.5;
	letter-spacing: 0.05em;
}
.history-back{
	background:
		/* 上：0〜20vhで黒 → 透明 */
		linear-gradient(
			to bottom,
			rgba(0,0,0,1) 0vh,
			rgba(0,0,0,0.6) 10vh,
			rgba(0,0,0,0) 20vh
		),
		/* 下：100〜120vhで透明 → 黒 */
		linear-gradient(
			to bottom,
			rgba(0,0,0,0) 80%,
			rgba(0,0,0,0.6) 90%,
			rgba(0,0,0,1) 100%
		),
		url(../img/machine-img/machine-img04.jpg) no-repeat center;

	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	height: auto;
	padding: 150px 6rem 150px;
}

/*歴史*/
.timeline-wrap{
  background:#000;
  color:#fff;
  font-family:sans-serif;
}
.timeline{
  padding:100px 20px;
  position:relative;
	max-width: 1000px;
	margin: 0 auto;
}
.timeline::before{
  content:"";
  position:absolute;
  top:0;
  bottom:0;
  left:147px;
  width:2px;
  background:#333;
}
.timeline-row{
  display:flex;
  margin-bottom:80px;
}
.timeline-year{
  width:120px;
  font-size:28px;
  font-weight:bold;
  color:#aaa;
  text-align:right;
}
.timeline-dot{
  width:40px;
  position:relative;
}
.timeline-dot::before{
  content:"";
  position:absolute;
  top:10px;
  left:20px;
  width:12px;
  height:12px;
  background:#fff;
  border-radius:50%;
  transform:translateX(-50%);
}
.timeline-content{
  width:900px;
  background:#111;
  padding:24px;
  border-radius:10px;
  border:1px solid #222;
}
.timeline-top{
  display:flex;
  justify-content:space-between;
  align-items:flex-start;
  gap:20px;
}
.timeline-top h3{
  font-size:20px;
  margin:0;
}
.timeline-content p{
  margin-top:12px;
  color:#ccc;
}
.speed{
  font-size:22px;
  font-weight:bold;
  color: #ccc;
  display:block;
	margin-top: 8px;
}
.timeline-top img{
  width:250px;
  border-radius:6px;
  flex-shrink:0;
}
/* 文字中央 */
.center-text{
	text-align: center;
}
/*表*/
.custom-table{
  width: 100%;
  border-collapse: collapse;
  text-align: center;
	margin-bottom: 18px;
}
.custom-table th,
.custom-table td{
  font-size: 20px;
}
.custom-table thead th{
  background: #111;
  color: #fff;
  padding: 14px;
  font-weight: bold;
  border-bottom: 2px solid #eb5c24;
}
.custom-table tbody th{
  background: #f5f5f5;
  font-weight: bold;
  text-align: center;
  padding: 14px;
}
.custom-table td{
  padding: 14px;
}
.custom-table th,
.custom-table td{
  border-bottom: 1px solid #ddd;
}
.custom-table tbody tr:hover{
  background: #fafafa;
}
/*表の背景*/
.table-machine-structure {
  background: #fff;
  padding: 28px;
	max-width: 1400px;
	margin: 0px auto 0;
	border-radius: 18px;
}
.table-wrap{
	background: #000;
	padding: 88px 6rem 0;
}
.table-ul{
	display: flex;
	list-style: none;
	justify-content: space-between;
	max-width: 1200px;
	margin: 0 auto;
	align-items: center;
}
.table-li-img{
	width: 49%;
}
.table-li-img img{
	max-width: 100%;
}
.table-li-table{
	width: 49%;
}
.table-text{
	font-size: 12.5px;
	line-height: 1.4; 
    letter-spacing: 0.01em;
}

/*ボタン*/
.btn-back{
	background: #000;
	padding-top: 0px;
	padding-bottom: 250px;
}
.cta-wrap{
  max-width: 800px;
  margin: 0px auto;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.cta-btn{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 24px;
  border: 1px solid #fff;
  color: #fff;
  text-decoration: none;
  position: relative;
  overflow: hidden;
  transition: all 0.3s ease;
}
.cta-label{
  font-size: 18px;
  letter-spacing: 0.05em;
}
.cta-en{
  font-size: 14px;
  opacity: 0.7;
}
.cta-btn::before{
  content:"";
  position:absolute;
  top:0;
  left:-100%;
  width:100%;
  height:100%;
  background:#eb5c24;
  transition: all 0.4s ease;
  z-index:0;
}
.cta-btn span{
  position: relative;
  z-index: 1;
}
.cta-btn:hover::before{
  left:0;
}
.cta-btn:hover{
  border-color:#eb5c24;
  transform: translateX(5px); /* 少し動く */
}
.cta-btn:hover .cta-en{
  opacity: 1;
}
.cta-label::after{
  content:"→";
  margin-left:10px;
  transition:0.3s;
}
.cta-btn:hover .cta-label::after{
  margin-left:18px;
}

/* 下から */
.fadeUp{
  animation: fadeUpAnime 1.5s forwards;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
	transform: translateY(100px);
  }

  to {
    opacity: 1;
	transform: translateY(0);
  }
}
.scroll-trigger{
  opacity: 0;
}
/*Youtube*/
.youtube-wrap{
  width: 77%;
  margin: 0px auto 240px;
  padding: 0 20px;
}

/* 16:9比率を維持 */
.youtube-inner{
  position: relative;
  width: 100%;
  padding-top: 56.25%; /* 16:9 */
  background: #000;
  border-radius: 12px;
  overflow: hidden;
  box-shadow: 0 20px 40px rgba(0,0,0,0.3);
}

/* iframeをフィットさせる */
.youtube-inner iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}


/*---スマホのCSS---*/
@media screen and (max-width:640px) {
	.machine-back{
		width: 100%;
		height: auto;
	}
	.machine-text-wrap{
		padding: 16% 15px 32%;
	}
	.machine-sub-title{
		font-size: 18px;
		margin-bottom: 28px;
	}
	.machine-title{
		font-size: 20vw;
		line-height: 1.0;
		margin-bottom: 28px;
	}
	.machine-text{
		color: #fff;
		font-size: 14px;
		line-height: 1.4;
		letter-spacing: 0.05em;
	}
	.patent-title{
		font-size: 14px;
		line-height: 1.5;
		letter-spacing: 0.11em;
		padding-top: 28px;
		padding-right: 15px;
	}
	.patent-text{
		font-size: 8px;
		line-height: 1.5;
		letter-spacing: 0em;
		padding-top: 2px;
		padding-right: 15px;
	}
	.machine-content{
		padding: 10px 15px 0;
	}
	.machine-value-title{
		font-size: 16vw;
		line-height: 1.0;
		margin-bottom: 28px;
	}
	.machine-value-text{
		color: #fff;
		font-size: 20px;
		line-height: 1.4;
		letter-spacing: 0.05em;
		margin-bottom: 28px;
	}
	.machine-value-text-detail{
		margin: 28px 0 0 auto;
		width: 100%;
		font-size: 14px;
		line-height: 1.5;
		letter-spacing: 0.05em;
	}
	.machine-structure{
		padding: 18px;
		border-radius: 8px;
		max-width: 100%;
		margin: 55px auto 0;
	}
	.machine-structure-title{
		text-align: center;
		font-size: 20px;
		margin-bottom: 18px;
	}
	.machine-structure-ul-wrap{
		padding: 28px;
		max-width: 100%;
		margin: 0 auto;
	}
	.machine-structure-ul{
		max-width: 100%;
		display: inherit;
		justify-content: space-between;
		margin-bottom: 39px;
	}
	.machine-structure-img img{
		margin-bottom: 18px;
	}
	.machine-structure-p{
		font-size: 16px;
		line-height: 1.5;
		letter-spacing: 0.05em;
	}
	.machine-structure-ul-ul{
		padding: 0 10px 0 22px;
	}
	.machine-structure-ul-ul li{
		font-size: 16px;
		width: 100%;
		margin-bottom: 5px;
	}
	.machine-structure-ul > li {
	    border-right: none;
		padding: 0 28px;
		margin: 0px 0 39px;
	    position: relative;
	    width: 100%;
	}
	.machine-structure-under{
		background: #eb5c24;
		max-width: 100%;
		margin: 0 auto;
	}
	.machine-structure-under p{
		color: #fff;
		font-size: 14px;
		line-height: 1.5;
		letter-spacing: 0.05em;
		padding: 18px 28px;
		font-weight: bold;
	}
	.series-content{
		padding: 10px 15px 39px;
	}
	.series-back{
		background:
			/* 上：0〜20vhで黒 → 透明 */
			linear-gradient(
				to bottom,
				rgba(0,0,0,1) 0vh,
				rgba(0,0,0,0.6) 5vh,
				rgba(0,0,0,0) 10vh
			),
			/* 下：100〜120vhで透明 → 黒 */
			linear-gradient(
				to bottom,
				rgba(0,0,0,0) 90%,
				rgba(0,0,0,0.6) 95%,
				rgba(0,0,0,1) 100%
			),
			url(../img/machine-img/machine-img02.jpg) no-repeat center;

		background-size: cover;
		background-repeat: no-repeat;
		width: 100%;
		height: auto;
		padding: 120px 15px;
	}
	.kuro-space{
		height: 88px;	
	}
	.series-content-li-left{
		width: 0%;
	}
	.series-content-li-right{
		width: 100%;
	}
	.series-content-li-right-ul{
		list-style: none;
		display: inherit;
		padding-bottom: 39px;
		padding-top: 39px;
		border-bottom: 1px solid #333;
	}
	.series-content-li-right-ul-li-left{
		color: #fff;
		font-size: 18px;
		margin-bottom: 18px;
		width: 100%;
	}
	.series-content-li-right-ul-li-right{
		width: 100%;
	}
	.series-content-img img{
		margin-bottom: 18px;
	}
	.series-content-p{
		font-size: 14px;
		line-height: 1.5;
		letter-spacing: 0.05em;
	}
	.history-back{
		background:
			/* 上：0〜20vhで黒 → 透明 */
			linear-gradient(
				to bottom,
				rgba(0,0,0,1) 0vh,
				rgba(0,0,0,0.6) 10vh,
				rgba(0,0,0,0) 20vh
			),
			/* 下：100〜120vhで透明 → 黒 */
			linear-gradient(
				to bottom,
				rgba(0,0,0,0) 90%,
				rgba(0,0,0,0.6) 95%,
				rgba(0,0,0,1) 100%
			),
			url(../img/machine-img/machine-img04.jpg) no-repeat center;

		background-size: cover;
		background-repeat: no-repeat;
		width: 100%;
		height: auto;
		padding: 120px 15px;
	}
	.kuro-space-sm{
		height: 88px;
		background: #000;
	}
	/*歴史*/
  .timeline{
    padding:0px 15px;
  }
  .timeline::before{
    left:34px;
  }
  .timeline-row{
    flex-direction:column;
    margin-bottom:50px;
    position:relative;
    padding-left:40px; /* ←ドット分の余白 */
  }
  .timeline-year{
    width:auto;
    text-align:left;
    font-size:20px;
    margin-bottom:10px;
  }
  .timeline-dot{
    position:absolute;
    left:0;
    top:5px;
    width:auto;
  }
  .timeline-dot::before{
    left:20px; /* ←線と同じ位置 */
    top:0;
    transform:translateX(-50%);
  }
  .timeline-content{
    width:100%;
    padding:16px;
  }
  .timeline-top{
    flex-direction:column;
  }
  .timeline-top img{
    width:70%;
	  margin: 10px auto 0;
  }
  .speed{
    font-size:16px;
  }
	/*表*/
	.custom-table{
	  width: 100%;
		margin-bottom: 8px;
	}
	.custom-table th,
	.custom-table td{
	  font-size: 14px;
	}
	.custom-table thead th{
	  padding: 8px;
	}
	.custom-table tbody th{
	  padding: 8px;
	}
	.custom-table td{
	  padding: 8px;
	}
	/*表の背景*/
	.table-machine-structure {
		padding: 15px;
		max-width: 100%;
		margin: 0px auto 0;
		border-radius: 18px;
	}
	.table-wrap{
		padding: 18px 15px 0;
	}
	.table-ul{
		display: inherit;
		max-width: 100%;
		margin: 0 auto;
	}
	.table-li-img{
		width: 100%;
		margin-bottom: 18px;
	}
	.table-li-table{
		width: 100%;
	}
	.table-text{
		font-size: 10px;
		line-height: 1.4; 
		letter-spacing: 0.01em;
	}
	/*ボタン*/
  .btn-back{
    padding-bottom: 120px; /* 余白少し減らす */
  }
  .cta-wrap{
    padding: 0 16px; /* 左右余白追加 */
    gap: 16px;
  }
  .cta-btn{
    flex-direction: column; /* 縦並び */
    align-items: flex-start;
    padding: 18px 16px;
    gap: 6px;
  }
  .cta-label{
    font-size: 16px;
    line-height: 1.4;
  }
  .cta-en{
    font-size: 12px;
    opacity: 0.8;
  }
  .cta-label::after{
    margin-left: 6px;
  }
  .cta-btn:hover .cta-label::after{
    margin-left: 10px;
  }
  .cta-btn:hover{
    transform: translateX(2px);
  }
	/*Youtube*/
	.youtube-wrap{
	  width: 100%;
	  margin: 0px auto 88px;
	  padding: 0 15px;
	}
	/*スマホ-文字-左側*/
	.left-text-sm{
		text-align: left;
	}
	
}

/*---タブレットのCSS---*/
@media screen and (min-width: 641px) and (max-width:1350px) {
	.machine-text-wrap{
		padding: 8% 25px 0;
	}
	.machine-title{
		font-size: 11.8vw;
	}
	.patent-title{
		padding-right: 25px;
	}
	.patent-text{
		padding-right: 25px;
	}
	.machine-value-title{
		font-size: 11.1vw;
	}
	.machine-value-text-detail{
		width: 100%;
	}
	.machine-structure-ul-wrap{
		max-width: 100%;
		padding: 39px 20px;
	}
	.machine-structure-ul{
		max-width: 100%;
	}
	.machine-structure-ul-ul li{
		width: 100%;
	}
	.machine-structure-ul > li {
		padding: 0 28px;
	}
	.machine-structure-under{
		max-width: 100%;
	}
	.machine-structure-under p {
	  padding: 39px 55px;
	}
	.series-content-li-left{
		width: 15%;
	}
	.series-content-li-right{
		width: 85%;
	}
	/*歴史*/
  .timeline{
    padding:0px 15px;
  }
  .timeline::before{
    left:34px;
  }
  .timeline-row{
    flex-direction:column;
    margin-bottom:50px;
    position:relative;
    padding-left:40px; /* ←ドット分の余白 */
  }
  .timeline-year{
    width:auto;
    text-align:left;
    font-size:20px;
    margin-bottom:10px;
  }
  .timeline-dot{
    position:absolute;
    left:0;
    top:5px;
    width:auto;
  }
  .timeline-dot::before{
    left:20px; /* ←線と同じ位置 */
    top:0;
    transform:translateX(-50%);
  }
  .timeline-content{
    width:100%;
    padding:16px;
  }
  .timeline-top{
    flex-direction:column;
  }
  .timeline-top img{
    width:50%;
	  margin: 10px auto 0;
  }
  .speed{
    font-size:16px;
  }
	/*表の背景*/
	.table-machine-structure {
		max-width: 100%;
	}
	.table-ul{
		max-width: 100%;
	}
	.cta-wrap{
	  max-width: 90%;
	}
/*Youtube*/
.youtube-wrap{
  width: 100%;
  margin: 0px auto 240px;
  padding: 0 25px;
}
	
}